Subject: Re: [PATCH 1/3] t7003: test ref rewriting explicitly

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Thu, 11 Mar 2021 01:10:29 +0100

On Wed, Mar 10 2021, Jeff King wrote:

I've read it all over, looks good to me.

> Note these all pass currently, but the latter two will fail when run
> with GIT_TEST_DEFAULT_HASH=sha256.

I don't know if anyone relies on that. Probably fine to have this as-is.

But wouldn't fixing that just be a matter of adding these tests as
test_expect_failure, and then flipping them to test_expect_success in
3/3?